/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Four Columns Marketing - Josh
Author URI: http://www.fourcolumns.net/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*=======Responsiveness Edits======*/

/*======For Navigation 800px or below======*/
@media only screen and (max-width: 800px) {
	a.fusion-icon.fusion-icon-bars::before {
		color: #7f0024 !important;
		font-size: 30px !important;
	}
	a.fusion-icon.fusion-icon-bars{
		z-index: 10000 !important;
	}
}
/*======For Homepage Form and Submit Button======*/
/*@media only screen and (max-width: 640px) {
	form#gform_1 {
	}
}*/
